Sector Name: MUTUAL FUND - Bug #1199

Mutual Funds-->Private-->Schedule 1-->Qus.12(c)-->Need to increase character length max 500 for

every field.
02/23/2022 12:46 PM - arti saraswat

Status: Closed Start date: 02/23/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->Schedule 1-->Qus.12(c)-->Need to increase character length max 500 for every field.

See attached screenshot:
clipboard-202202231245-2pc0w.png

clipboard-202202231246-n02mx.png

History

#1 - 02/23/2022 06:28 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/25/2022 03:50 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
